-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: opm-upscaling
Binary: libopm-upscaling-dev, libopm-upscaling-bin, libopm-upscaling, libopm-upscaling-doc
Architecture: amd64 arm64 armel ia64 m68k mips64el mipsel ppc64el riscv64 loong64 all
Version: 2024.04+ds-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>, Markus Blatt <markus@dr-blatt.de>
Homepage: https://opm-project.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/opm-upscaling
Vcs-Git: https://salsa.debian.org/science-team/opm-upscaling.git
Testsuite: autopkgtest
Build-Depends: debhelper-compat (= 13), quilt, libboost-system-dev, libboost-date-time-dev, libboost-test-dev, libboost-iostreams-dev, gfortran, libtinyxml-dev, bc, zlib1g-dev, libtool, libopm-grid-dev (>= 2024.04), doxygen, texlive-latex-extra, texlive-latex-recommended, ghostscript, pkgconf, mpi-default-dev, mpi-default-bin
Package-List:
 libopm-upscaling deb libs optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-upscaling-bin deb science optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-upscaling-dev deb libdevel optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-upscaling-doc deb doc optional arch=all
Checksums-Sha1:
 9f0a9e87a3cf8508d6ff5531a6d503bc6d346bcc 597940 opm-upscaling_2024.04+ds.orig.tar.xz
 26c6d97ec496011939213317b29685d144ebb9eb 4776 opm-upscaling_2024.04+ds-2.debian.tar.xz
Checksums-Sha256:
 b69b144bb94d2835a6c1af7b6eb768ab0162a7724c809f861e95e182a1187826 597940 opm-upscaling_2024.04+ds.orig.tar.xz
 dbcd63619e272a9c34195aadc6dd242601062fa6682cc7181c1ed9482a89aa59 4776 opm-upscaling_2024.04+ds-2.debian.tar.xz
Files:
 8e96b3cf5b98ba55e0d381d16042e088 597940 opm-upscaling_2024.04+ds.orig.tar.xz
 fc8415fd0ff8485e18b0d58055f43a31 4776 opm-upscaling_2024.04+ds-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEX5730Qbzr+QcV2vnUAaxd/1SdC8FAmZCAYcACgkQUAaxd/1S
dC/+zxAAn3rXDUu1b6UsyNZMedcUiOcVRG0A5W6b2GXrTSPyaQjXpFcTwFsAdwpz
Fui9NqkZIKFEnmqorvOEmRNAKQsYMbR51x20eOVVXT87Mx//3kGaL/xdb+iOXD2d
rOrmyLuKTlXjtpFZgJPh6nIkchkFY6xoqHlXDE5S36umEerprvRzjiHhL42WTluv
ZY31UVD5e4N5oZq1KklSFw34YFklzBAjSPi3vrhzISgqvFEuewVwJ+osP7aQhy4S
ZdnEtW6VWC1QboS7XtpxWGFqiXmd/PSvLokfeklTXsPERn1mImn+F1QN/TJkdn0h
TI3SFG58aHrs/mG2zH89nbVdwcMDiHcZH+yBcwKacIN0NwpUvM1GbXgLmA5a0CWF
qi26AWf3Nr+Q5Ln6L0F3KtUATH3/XSraSup46d/HxGfIh+3XFmbNv7z18mMFEhVK
LMfcaSsj35pOkp2b4nlHUUh5/k5eIMAJwxERpHbtCoWPIwDfTnltit/h3KIIzabU
V4XLfc3Q958JGzBYWQ7O2ysfvLsun9AW30cST5rCIUNb8iJmSmIL8fhAd0mZxxHx
fEEtMcmCOfc2Z2Rfb+a6UsWBnqIBSKci/6R5ZYscNkSL5Gysr+Z+rX3oCHrs7n9k
YVxsyhCWt6GmIKV1SepPhwahOq7umCIvyk7/T95xPYc/1MFxWiU=
=RucI
-----END PGP SIGNATURE-----
